Home > Could Not > Could Not Run Locate I386 Pc Linux Gnu Gcc

Could Not Run Locate I386 Pc Linux Gnu Gcc

Irkissä sain vihjeen että komento voisi olla revdep-rebuild joka löytyy gentoolkit paketista. Skip to content Another blog bites the dust Not biting dust since 2005 Menu and widgets A blog by Eran Sandler About / Contact Me elsewhere @erans [email protected] [email protected] forecastcloudy.net I re-emerged it and, surprise surprise, it worked so I thought I'd share it with the world. I tried it but still NOT working.It seems like some problem with liborbit package because all compilations seemto stop at this pointorbit-idl-2 2.12.2 compilingmode, show preprocessor errors, passes: headersgcc-config error: Could have a peek at this web-site

Does it say #define CcCmd i386-pc-linux-gnu-gcc in there? > > Zac > I was curious if I could reproduce your problem so I edited /usr/lib/X11/config/host.def and changed it to #define CcCmd can you help specmake: icc: Command not found Error with make ‘specmake build' specmake: *** [spec.o] Error 127 Command returned exit code 2 Error with make! Same problemorbit-idl-2 2.12.0 compilingmode, show preprocessor errors, passes: stubs skels common headersskel_impl imodulegcc-config error: Could not run/locate "i386-pc-linux-gnu-gcc"Error: Empty file** (process:11762): WARNING **: nautilus-view-component.idl compilationfailed make[3]: *** [nautilus_view_component_idl_stamp] Error 1What to Reply Link vidhu July 21, 2012, 9:25 amhi, when i type the command ‘ yum install gcc' , i got a reply as ‘you need to be a root to perform

I see this is one of the often occured promblems, when system reference to i386 instead i686... you also need to add an option to fix thechanged CHOSTfix_libtool_files.sh 3.4.4 --oldarch i386-pc-linux-gnuRun it with no arguments for an explanation of the options.--Neil BothwickIf you think you know what I please help me how to solve this problem????

Reply Link JAmesBondRobin October 24, 2009, 11:37 amExcellent work… Your help is really appreciate…………. Portage version? >> >>When I tried: >>#gcc-config i686-pc-linux-gnu-3.3.5 >>it gives me no error. >>But the error I wrote in 1st mail still remains... >> >>askar >> > > > I was Blaze [12.05.2006 16:49:21] # gcc-config -l kenties? I'm guessing but maybe you can edit /usr/lib/X11/config/host.def to fix this one.

thanks a lot . Sisuaski [23.05.2006 22:13:34] # Tuon Heikin mainitseman revdep-rebuildin ajaminen voisi auttaa jotakin. Function src_compile, Line 20, Exitcode 1 !!! (no error message) !!! look at this site Reply Link Eb Bobbert March 18, 2012, 12:57 amthx, i just installed it, much appreciated.

ERROR: dev-python/python-fchksum-1.7.1 failed. > !!! wrote: > gcc-config error: Could not run/locate "i386-pc-linux-gnu-gcc" > make: *** [xditview.o] Error 1 > > In my make.conf file I have CHOST="i686-pc-linux-gnu". > > I see this is one of After some searching I found this page: http://forums.gentoo.org/viewtopic-t-230783.html It mentions both the python-fchksum and groff errors. Reply Link Mir December 6, 2012, 12:46 pmI have several error to comiple SPEC2006.

Php näyttäisi kääntyneen mutta portagen kääntö kaatui. HoldemanPost by Lubos KolouchPost by Dave NebingerHave you tried "fix_libtool_files.sh 3.3.5"?--Yes. Gordon (codergeek42) E-Mail: admin [at] ramshacklestudios GPG Public Key ID: 0x87C59026 GPG Public Key Fingerprint: A5E9 EA8E 146B 4B44 E26A 385B 278C 74CC 87C5 9026 Encrypted and/or Signed correspondence preferred. Haku Hae!

ERROR: sys-apps/portage-2.0.54-r1 failed. !!! http://strobelfilms.com/could-not/could-not-start-kstartupconfig-linux.html Thank you so much for the info… Reply Link Roger September 24, 2009, 11:07 amThank you! Function php5_1-sapi_src_compile, Line 571, Exitcode 2 !!! it helped me a lot Reply Link xoerk May 17, 2010, 11:21 amThanks….save me tons of time,, :) Reply Link sagar sukumar August 30, 2010, 10:19 amthank u very much for

Meitsi [14.05.2006 18:03:14] # En nyt oikein tiedä miten tuota foorumin ohjetta soveltaisi, kun gcc-config -l:län antama lista ei sisällä vanhaa kääntäjää. [1] i686-pc-linux-gnu-3.4.5 * [2] i686-pc-linux-gnu-3.4.5-hardened [3] i686-pc-linux-gnu-3.4.5-hardenednopie [4] i686-pc-linux-gnu-3.4.5-hardenednopiessp Lista gcc:n versioista: gcc -l Käytettävän gcc:n version valitseminen, esim. Ex: ici, emerge a exécuté en fin de compilation : fixlibtools_files.sh 4.1.1 #~ gcc -v Pour avoir la version du gcc installé (cette fois ci: 4.1.2) #~ gcc-config i686-pc-linux-gnu-4.1.2 Pour passer la http://strobelfilms.com/could-not/could-not-run-locate-i486-pc-linux-gnu-gcc.html Préparation Tout d'abord, lire le guide de migration GCC dans la doc Gentoo!

Reply Link Ucok July 26, 2012, 2:10 amI have centos installed, ls -l glibc-* -rw-r-r- 1 root root 4596084 Jul 25 15:31 glibc-2.5-34.i386.rpm -rw-r-r- 1 root root 5459594 Jul 25 15:31 EDIT: Ja edelleen sama virhe. Hannu­Tapion... (Yleinen keskustelu, Päivitin servun, _Pete_) Keskustelu: Yleinen keskustelu: Emerge world ja php Sivu 1 / 1Sivun loppuun Meitsi [11.05.2006 19:24:48] # Gentoossa emerge -uDNavt world kaatuu php:n käännössä tällaiseen virheeseen:

C -- gentoo-user [at] gentoo mailing list tenzan at gmail Jun12,2005,1:17AM Post #4 of 8 (151 views) Permalink Re: gcc-config error: Could not run/locate "i386-pc-linux-gnu-gcc" [In reply to] > >Trying to compile groff-1.19.1-r2

Sivun alkuun Vastaus Aihe on jo aika vanha, joten et voi enää vastata siihen. Follow him on Twitter. Meitsi [12.05.2006 16:57:43] # No tuolla sain listauksen aikaan, mutta oikea profiili oli jo valittuna: i686-pc-linux-gnu-3.4.5 Ajoin varalta tuon env-update && source /etc/profile mutta portagen kääntö kaatuu edelleen samaan virheeseen. The GNU Compiler Collection (GCC) is a compiler system.

PS: Poistin sen symlinkin jos se kerta häiritsee. You can try editing that file if you don't want to recomplile xorg-xll. > > Zac -- gentoo-user [at] gentoo mailing list zmedico at gmail Jun12,2005,3:28AM Post #8 of 8 (147 views) Permalink If you need support, post the topmost build error, NOT this status message. have a peek here Meitsi [12.05.2006 07:53:52] # Kokeilin symlinkata ja jätin yöksi ajelemaan emerge worldin.

i dont know how do . I used the command - sudo yum install gcc-c++BUT that is for c++ compiling so for C use sudo yum install gccIt seems that you need to put sudo in front Failed to build missingos module !!! Itse ei kannata symlinkeillä mennä sorkkimaan.

Tehtävät Putkaposti PHP-haaste SL-haaste IOI-valmennus Koodivinkit Päivän nosto:QB: Pieni RPG-peli (omat tuotokset, pelit) Uudet viestit Hais­tel­ta­vissa oikeus­sa­lid­raamaa tule­vai­suu­dessa! Holdeman________________________________________Powered by Gentoo Linux www.gentoo.org |Kernel 2.6.9-ck3 |Win4Lin 5-1-18c netraverse.com |________________________________________|--gentoo-***@gentoo.org mailing list Lubos Kolouch 2005-05-01 15:31:32 UTC PermalinkRaw Message Post by Michael W. GPG Public Key available upon request or from pgp.mit.edu's public key server. ---------------------------------------------------- Attachments: signature.asc (0.18 KB) ted1 at telus Jun12,2005,12:55AM Post #3 of 8 (142 views) Permalink Re: gcc-config error: Could not askar > I was curious if I could reproduce your problem so I edited /usr/lib/X11/config/host.def and changed it to #define CcCmd i386-pc-linux-gnu-gcc.

Sure enough, I got the same error. it's not taking any characters Reply Link ad April 8, 2014, 8:30 amjust enter your password(log in one) it will not show any thing on display but type your password & Function src_compile, Line 20, Exitcode 1 > !!! (no error message) > !!! I also modified profile cause it pointed to no-nptl/ one...Well, I emerged my full system (kdebase, amarok, SC, etc...) and afteremerge (1 of 21) sys-apps/portage-2.0.54-r2 to /[...]i386-pc-linux-gnu-gcc -pthread -fno-strict-aliasing -DNDEBUG-march=pentium4 -O2

Reply Link nkartik March 23, 2012, 8:14 amThe smallest question "what is the gcc version" and u had it…Thanx a ton! Zac -- gentoo-user [at] gentoo mailing list tenzan at gmail Jun12,2005,3:21AM Post #7 of 8 (145 views) Permalink Re: gcc-config error: Could not run/locate "i386-pc-linux-gnu-gcc" [In reply to] Thank you, Zac! But the error I wrote in 1st mail still remains... Ja voithan myös hypätä php:n yli ja jatkaa emergeä komennolla: emerge --resume --skipfirst Meitsi [12.05.2006 16:32:42] # Emergoin glibc:n, binutils:in ja gcc:n uusiksi varalta.

Reply Link Patrick April 23, 2016, 4:51 pmHi when I type in yum it says command not found. Sanoo että: gcc: argument to `-l' is missing Mitenköhän pitäisi toimia? Zac -- gentoo-user [at] gentoo mailing list zmedico at gmail Jun12,2005,3:06AM Post #6 of 8 (157 views) Permalink Re: gcc-config error: Could not run/locate "i386-pc-linux-gnu-gcc" [In reply to] Zac Medico wrote: > askar